#!/usr/local/bin/ruby22 --disable-gems

$LOAD_PATH.unshift('/usr/local/share/gitsh/ruby')

require '/usr/local/share/gitsh/gems/setup.rb'
require 'gitsh/cli'

begin
  Gitsh::CLI.new.run
rescue => e
  $stderr.puts "gitsh: Error: #{e.message}"
  exit 1
end
